Subject: Ticket Assigned - late C&C
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jul 2022 12:58:42 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late C&C azam                    Bot:  Hi again! Bot:  Please enter your name Customer:  azam Bot:  Hi Azam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6155613052 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0596182671            04:54 PM, 19th Jul                   Abdulrahman                   Hi Azam, My name is Abdulr
 ahman .Thank you for contacting us. I will be happy to help you!           04:54 PM, 19th Jul                     azam                    I placed click and collect order on 13 july but it is still showing as processing           04:55 PM, 19th Jul                     azam                    Usually it is ready for collection in 3 to 4 days           04:55 PM, 19th Jul                     azam                    Can you please confirm when it will be ready for collection           04:56 PM, 19th Jul                     azam                    6155613052           04:56 PM, 19th Jul                   Abdulrahman                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:56 PM, 19th Jul                     azam                    Sure           04:56 PM, 19th Jul                   Abdulrahman                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will b
 e in touch with you asap to assist you in resolving this concern.   We request you to please allow us some time so we can work on this and do the needful.           04:57 PM, 19th Jul                   Abdulrahman                   Do you have any other inquiries that we can help with?           04:57 PM, 19th Jul                     azam                    Thank you           04:57 PM, 19th Jul                   Abdulrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:58 PM, 19th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4634535